﻿



/*##########################################################################
    wrap-kv
############################################################################*/
#wrap-kv {
    position: relative;

}
#wrap-kv .title {
    color: #e0365c;
    text-align: center;
    font-size: 30pt;
    font-weight: 600;
    margin-bottom: 40px;
}
#wrap-kv .picture {
    width: 755px;
    margin: 0 auto 40px;
    -webkit-box-shadow: 44px 36px 0px -16px #de204a;
    -moz-box-shadow: 44px 36px 0px -16px #de204a;
    box-shadow: 44px 36px 0px -16px #de204a;
}
#wrap-kv .picture img {
    width: 100%;
}
#wrap-kv .content {
    color: #484848;
    font-size: 16pt;
    font-weight: 500;
    width: 755px;
    margin: 0 auto 200px;
}
#wrap-kv .content > p {
    line-height: 1.5em;
    margin-bottom: 2em;
}
/* ============================== 解析度調整 ============================== */
@media (max-width: 991px) {
    #wrap-kv .picture {
        width: 80%;

        -webkit-box-shadow: 20px 20px 0px -10px #de204a;
        -moz-box-shadow: 20px 20px 0px -10px #de204a;
        box-shadow: 20px 20px 0px -10px #de204a;
    }
    #wrap-kv .content {
        width: 80%;
        font-size: 25pt;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
}
@media (min-width: 768px) and (max-width: 1023px) {
}
@media (min-width: 400px) and (max-width: 767px) {
}
@media (max-width: 399px) {
}





/*##########################################################################
    wrap-related
############################################################################*/
#wrap-related {
    background-color: #fff;
    padding: 85px 0 185px;
    background: url(../images/page_bg_03.jpg) no-repeat bottom center;
}
#wrap-related .title {
    color: #1f1f1f;
    font-size: 20pt;
    font-weight: 600;
    margin-bottom: 20px;
    border-bottom: 8px solid #00497d;
    width: 6em;
}
#wrap-related .container > a {
    color: #484848;
    font-size: 16pt;
    font-weight: 500;
    display: block;
    margin-bottom: 10px;
}
/* ============================== 解析度調整 ============================== */
@media (min-width: 992px) {
    #wrap-related .container {
        width: 755px;
    }
}
@media (max-width: 991px) {
    #wrap-related {
    }
    #wrap-related .container {
        width: 80%;
    }
}
@media (min-width: 992px) and (max-width: 1200px) {
}
@media (min-width: 768px) and (max-width: 1023px) {
}
@media (min-width: 400px) and (max-width: 767px) {
}
@media (max-width: 399px) {
}
